<div class="container">
  <h1 style="text-align: center; margin:2rem" class="fs-1">Troop Test</h1>
  <div>
    <img src="assets/Logo_en_blanco_Universidad_Católica_de_cuenca.jpg" class="img-fluid" alt="">
  </div>
  <div class="d-grid gap-2 col-6 mx-auto">
    <button class="btn btn-primary btn-lg" type="button" routerLink="/test1">Empezar "Empezar a resolver los 4 tests automatizados"</button>
    <button class="btn btn-primary btn-lg" type="button" routerLink="/persona">Gestion de Usuarios "Gestione los usuario que realizan el test"</button>
    <button class="btn btn-primary btn-lg" type="button" routerLink="/lista">Grabaciones de los Tests "Visualice los resultados de la grabaciones de los tests"</button>
  </div>
</div>

